Home > News > Microsoft News > Google หยุดสนับสนุน IE6 และเบราเซอร์เวอร์ชันเก่าๆแล้ว

Google หยุดสนับสนุน IE6 และเบราเซอร์เวอร์ชันเก่าๆแล้ว

Google หยุดสนับสนุน IE6 และเบราเซอร์เวอร์ชันเก่าๆแล้ว

Google หยุดสนับสนุน IE6 และเบราเซอร์เวอร์ชันเก่าๆแล้ว

แหล่งข่าวระบุว่า บริษัทหลายๆแห่งได้หยุดให้การสนับสนุนเบราเซอร์เวอร์ชันเก่าอย่าง Internet Explorer 6.0 แล้ว เนื่องจากเบราเซอร์เวอร์ชันดังกล่าวไม่สามารถทำงานได้กับโปรแกรมที่ถูกพัฒนาขึ้นมาใหม่ได้

และ Google ก็เช่นเดียวกัน จะคอยเตือนผู้ที่ใช้งาน Internet Explorer 6.0 รวมถึง Firefox เวอร์ชันเก่าๆ, โครม, ซาฟารี และค่ายอื่นๆเป็นระยะๆ แต่ถ้าผู้ใช้งานยังยืนยันที่จะใช้เบราเซอร์ตัวนี้ต่อไปสำหรับการเรียกใช้งาน Google ก็จะต้องใช้งานผ่าน Google Docs และ Google Sites แทนนะครับ

และตั้งแต่วันที่ 1 มีนาคม 2010 นี้เป็นต้นไป การทำงานระหว่างเบราเซอร์รุ่นเก่าๆกับเว็บไซต์บางแห่งที่ถูกพัฒนาด้วยคำสั่ง ใหม่ๆ อาจจะทำงานผิดเพี้ยนไปด้วย

ถ้าหากท่านใดที่ใช้เบราเซอร์เวอร์ชันเก่าอยู่ละก็ สามารถอัพเดตเป็นเวอร์ชันใหม่ผ่านโปรแกรม Windows Update ได้นะครับ

Source: thewindowsclub.com


  Note. "ทางเว็บไซต์ไม่อนุญาตให้เว็บมาสเตอร์หรือเจ้าของเว็บไซต์ใด คัดลอกบทความหรือรูปภาพเพื่อนำไปเผยแพร่ต่อบนเว็บไซต์อื่น หากฝ่าฝืนถือเป็นความผิดตามกฎหมายที่ระบุไว้สูงสุด"


About varietypc

บทความส่วนใหญ่บนเว็บไซต์ VarietyPC.net จะมีการนำเสนอบทความทั้งข้อความและรูปภาพประกอบที่ค่อนข้างละเอียด ส่วนหนึ่งก็เพื่อจุดประสงค์ที่ต้องการให้ผู้ใช้งานมือใหม่สามารถทำความเข้าใจได้ง่ายและไม่เกร็งหรือกลัวที่จะแก้ปัญหาด้วยตัวเอง เหมือนเวลาผมเข้าเว็บไซต์บางเว็บที่มีการอธิบายแบบลวกๆ อธิบายไม่เข้าใจ ทำให้งงเป็นไก่ตาแตกไปเป็นวันๆหรือยกเลิกที่จะทำไปเลยก็มี หากเพื่อนๆมีข้อสงสัยส่วนใด สามารถสอบถามได้นะครับ